﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net471" />
  <package id="SocketIOClient" version="2.0.2.7" targetFramework="net471" />
  <package id="System.Collections" version="4.3.0" targetFramework="net471" />
</packages>